Subject: Re: bug#34138: 27.0.50; Delayed display of PDF file images

From: martin rudalics <[email-masked]>
Date: Tue, 23 Apr 2019 11:22:14 +0200

> So, this doesn't quite close the bug, it just marks it fixed.  You
 > should use "close" instead of "fixed" to close a bug ("close" does also
 > accept a version argument to mark as fixed at the same time).

I'm afraid I'll never learn to get that right.

Thanks for fixing this and the others, martin